RubyGems Navigation menu

fluent-plugin-sql 2.3.1

SQL input/output plugin for Fluentd event collector

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 2.3.1 - February 29, 2024 (15,5 KB)
  2. 2.3.0 - October 08, 2021 (15 KB)
  3. 2.2.0 - April 20, 2021 (15 KB)
  4. 2.1.0 - September 10, 2020 (14,5 KB)
  5. 2.0.0 - April 22, 2020 (14 KB)
Mostrar todas as versões (21)

Runtime Dependencies (3):

activerecord ~> 6.1
fluentd >= 1.7.0, < 2

Development Dependencies (5):

pg ~> 1.0
rake >= 0.9.2
test-unit > 3.1.0

Donos:

Pushed by:

Autores:

  • Sadayuki Furuhashi

SHA 256 checksum:

9296711796da771f257bca433cbf79c158cfaab798f23c2c98b45ed6a6d3c855

Total de downloads 276.225

Desta versão 283

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 0

Links: